
/*========= forms =============*/
form .frm_item, .frm_item{margin-bottom:10px;}
form .frm_field, .frm_field { float:right; }
form .frm_lbl, .frm_lbl{ float:right; font-size:16px; width:120px; }
form .input_field, .input_field {width: 245px;
height: 30px;
line-height: 30px;
border-radius: 6px;
text-indent: 10px;
font-size: 16px;
color: #4D4D4D;
float: right;
border: 1px solid #BEBEBE;}
form select { border:1px solid #A9A9A9; }

.inputpop_invalid {
outline: 1px solid red !important;}


form  textarea {width: 245px;
height: 30px;
line-height: 30px;
border-radius: 6px;
text-indent: 10px;
font-size: 16px;
color: #4D4D4D;
float: right;
border: 1px solid #BEBEBE;
padding:0 !important;}
form select { border:1px solid #A9A9A9; }

form .checkbox_field
{
    margin-left: 5px;
}

form  .radio_field
{
   margin-left: 5px;
}




.inputpop_invalid {
outline: 1px solid red !important;}


/*buy page forms*/
form .input_field_first{width:165px;height: 20px;text-indent:10px;margin-left:3px;border:1px solid #CACACA}
form .input_field_sec{width:75px;height: 20px;text-indent:10px;border:1px solid #CACACA}
